Message: !include resources/schema/message.json
ip2loc: !include resources/schema/geo/ip2loc.json 
queryEdit: !include resources/schema/db/queryEdit.json 
cal: !include resources/schema/html5/objects/cal.json 
send: !include resources/schema/sms/send.json 
videoCall: !include resources/schema/webrtc/videoCall.json 
login: !include resources/schema/android/login.json 

